@charset "UTF-8";
/* CSS Document */

BODY {
	font-family:Verdana, Geneva, sans-serif;
	padding:0px;
	margin:0px;
	font-size:0.687em;
	line-height:1.5em;
	background-color: #F3E8C9;
}
IMG {
	border:none;	
}
UL {
	padding:0px;
	margin:0px;
}
H1 {
	font-size:1.64em;
	font-weight:normal;
	margin-top:0px;
	margin-bottom:15px;
}
H1.csc-firstHeader {
 font-size:1.2em;	
}

.s_innen_fces H1 {
	 font-size:1.2em;	
}

H2 {
	font-weight:normal;
	font-size:1.46em;
}
H3 {
	font-weight:bold;
	font-size:1.182em;
}
H4 {
	font-weight:bold;
	font-size:1em;
	margin:0px;
	padding:0px;
	margin-bottom:5px;
}
H4 A {
	text-decoration:none;
}
.s_gesamt {
	width:980px;
	margin:auto;
	margin-top:15px;
}

.s_gesamt_color {
width: 960px;
float:left;
padding-left: 10px;
padding-right: 10px;
padding-top: 10px;
	background-color: #fffbe9;
	
}

.s_header {
	float:left;
	clear:both;
	width:100%;
	margin-bottom:20px;
	
}
.s_logo {
	float:left;
}
.s_oben {
	float:right;
	width: 850px;
}
.s_hotline {
	font-weight:bold;
}
.s_warning {
	margin: 1em 0 0.8em 0;
	color: #9C0000;
	font-size: 14px;
}
.s_warning A {
	color: inherit;
}


.s_metanavi {
	float:right;
	color:#666666;
	margin-left:20px;
	margin-right:10px;
}
.s_metanavi UL {

}
.s_metanavi UL LI {
	list-style-type:none;
	float:left;

}
.s_metanavi UL LI A { 
	color:#666666;
	text-decoration:none;
}
.s_metanavi UL LI a:hover {

}
.s_sprache {
	float:right;
	height:22px;
}
.s_sprache UL {
	margin:0px;
	padding:0px;
}
.s_sprache UL LI {
	list-style-type:none;
        float: left;
        margin-left: 5px;
}
.s_sprache UL LI A {
	color:#666666;
	text-decoration:none;
}
/*
.s_warenkorb {
	float:right;
	clear:both;
	background-image:url(../img/bg_warenkorb.png);
	background-repeat:no-repeat;
	width:219px;
	height:22px;
	margin-top:12px;
	margin-bottom:17px;
}
.s_warenkorb_text {
	color:#333333;
	padding-left:35px;
	padding-top:3px;
}
.s_warenkorb_text A {
	color:#333333;
}
*/
.s_navi {
	font-size:2.08em;
	float:left;
	clear:both;
}
.s_navi UL {
	
}
.s_navi UL LI {
	list-style-type:none;
	float:left;
	margin-right:25px;
	background-image:url(../Images/page/bg_navi.png);
	background-repeat:no-repeat;
	padding-left:20px;
	height:30px;
}
.s_navi UL LI A { 
	text-decoration:none;
	padding-top:5px;
	padding-bottom:5px;
	float:left;
	clear:both;
	
}
.s_navi UL LI a:hover {

}
.unternehmen {
	background-position:0px 3px;
}
.unternehmen A {
	color:#ee4f00;
}
.unternehmen_active A, .unternehmen a:hover {
	border-bottom:2px solid #ee4f00;
	color:#ee4f00;
}
.wissenswertes {
	background-position:0px -40px;
}
.wissenswertes A {
	color:#046500;
}
.wissenswertes_active A, .wissenswertes a:hover {
	border-bottom:2px solid #046500;
	color:#046500;
}
.produkte {
	background-position:0px -80px;
}
.produkte A {
	color:#d01500;
}
.produkte_active A, .produkte a:hover {
	border-bottom:2px solid #d01500;
	color:#d01500;
}
.news {
	background-position:0px -120px;
}
.news A {
	color:#378b26;
}
.news_active A, .news a:hover {
	border-bottom:2px solid #378B26;
	color:#378B26;
}

.s_slider {
	float:left;
	clear:both;
	position:relative;
	height:382px;
	width:960px;
	display:block;
}
.s_slider_bild {
	position:absolute;
	z-index:1;
}
.s_slider_text {
	position:absolute;
	z-index:2;
	width:480px;
	right:68px;
	top:123px;
	font-size:1.091em;
	background-image: url("../img/bg_black50.png"); 
	/*background-color:#F3E8C9; */
	padding: 10px;
	color:#FFF;
}
.s_slider_text A {
	color:#FFFFFF;
        text-decoration: none;
}

.s_slider_text A:hover {
	color:#FFFFFF;
        text-decoration: underline;
}
.s_slider_navi {
	position:absolute;
	z-index:3;
	top:322px;
}
.s_slider_navi a H2,
.s_slider_navi H2 {
	font-size:1em;
	margin:0px;
	padding:0px;
}
.s_slider_navi P {
	margin:0px;
	padding:0px;
}
.s_slider_navi UL {

}
.s_slider_navi UL LI {
	float:left;
	list-style-type:none;
	width:190px;
	overflow:hidden;
	background-color:#EDEDEE;
	padding:5px;
	height:50px;
	width:180px;
	margin-right:2px;
        cursor: pointer;
}

.s_slider_navi UL LI.active {
	background-color:#ddfad8;
}

.s_slider_navi UL LI.active h2 {
	font-weight:bold;
}

.s_slider_navi UL LI A { 
    text-decoration:none;
    color:#000000;
    
}
.s_slider_navi UL LI a:hover {
    text-decoration:underline;
}
.s_suche_container {
	float:left;
	clear:both;
	width:100%;
	background-image:url(../Images/page/bg_suche.jpg);
	background-repeat:no-repeat;
	/*padding-top:18px;
	padding-bottom:10px;*/
	height:50px;
	margin-top:18px;
}
.s_suche {
	
}
.s_suche_nach {
	float:left;
	font-weight:bold;
	
	padding-left:10px;
	margin-top:12px;
	background-color: #ebf2d7;
	display:block;
	height: 24px;
	margin-left: 20px;
	line-height: 24px;
	vertical-align: middle;
	padding-right: 10px;
	
}
.s_suchfeld {
	float:left;
	padding-top:10px;
	
}
.suchfeld {
	background-color:#F8FAF1;
	border:1px solid #FFFFFF;
	color:#808080;
	float:left;
	height:20px;
	margin-top:2px;
	margin-right:10px;
	width:400px;
	padding-left:10px;
}
.s_produktkategorien {
	float:left;
	padding-top:15px;
	margin-left:65px;
}
.s_produktkategorien SELECT {
	width:220px;
}
.s_schlagwoerter {
	float:left;
	padding-top:15px;
	margin-left:70px;
	
}
.s_schlagwoerter SELECT {
	width:205px;
}
.s_start_content .s_start {
	background-color:#FFFFFF;
}
.s_start_content {
	float:left;
	clear:both;
	width:100%;
	margin-top:25px;
	background-color: #FFFFFF;
}
.s_start_one {
	float:left;
	clear:both;
	border-bottom:1px dotted #333333;
	width:100%;
	padding-bottom:10px;
}
.s_start_two {
	float:left;
	clear:both;
	border-bottom:1px dotted #333333;
	width:100%;
	padding-bottom:10px;
	margin-top:10px;
}
.s_start {
	float:left;
	/* width:345px; */
	height: 137px;
	margin-right:15px;
	position: relative;
}
.s_start:nth-child(3) {
	margin-right: 0;
	float:right;
}

.s_start_bild {
	float:left;
	width:122px;
}
.s_start_text_container {
	float:left;
	width:212px;
	margin-top: 6px;
	margin-left: 10px;
	margin-right: 6px
}
.s_start_ueberschrift {
	font-weight:bold;
}
.s_start_text {

}
.s_start_button,
.fce_katalog_text_button {
	/* float:right; */
	position: absolute;
	bottom: 0.8em;
	right: 0.8em;
}

.s_logos {
	float:left;
	clear:both;
	width:100%;
	text-align:center;
	border-bottom:1px dotted #333333;
	padding-top:20px;
	padding-bottom:16px;
}
.s_logos UL {
	display:inline;
}
.s_logos UL LI {
	display:inline;
	list-style-type:none;
	margin-right:25px;
}
.s_logos .fouerderung {
	margin-top: 1.3em;
	margin-right:25px;
}
.s_footer {
	float:left;
	clear:both;
	width:100%;
	font-size:0.909em;
	padding-bottom:20px;
}
.s_footer_made, .s_footer_adresse, .s_footer_aktualisiert {
	margin-top: 18px;
}
.s_footer_made {
	float:left;
	color:#999999;
}
.s_footer_adresse {
	text-align: center;
}
/*
.s_footer_aktualisiert {
	float:right;
	color:#999999;
}
*/

.s_footer_links,
.s_footer_links * {
	box-sizing: border-box;
}

.s_footer_links {
	margin-top: 10px;
	float:right;
	font-size: 16px;
}

/* Font Awesome Icons with Brand Color Variables: https://codepen.io/elishaterada/pen/tGokD 
@fa-facebook: #3b5998;
*/

.s_footer_links A {
	display: inline-block;
	vertical-align: middle;
}

.s_footer_links A .fa-stack-1x {
	color: #fffbe9;
}

.s_footer_links A.facebook {
}

.s_footer_links A.facebook .fa-square {
	color: #999999;
	transition: color 0.2s;
}
.s_footer_links A.facebook:hover .fa-square {
	color: #3b5998;
}

.s_footer_links A.facebook .fa-facebook {
	font-size: 1.2em;
	padding-top: 0.1em;
}

.s_footer_links A.instagram .fa-square.cur {
	color: #999999;
}
.s_footer_links A.instagram .fa-square.act {
	color: transparent;
	background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%, #d6249f 60%, #285AEB 90%);
	background: -webkit-radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%, #d6249f 60%, #285AEB 90%);
	background-clip: text;
	-webkit-background-clip: text;
	
	transition: opacity 0.2s;
	opacity: 0;
}

.s_footer_links A.instagram:hover .fa-square.act {
	opacity: 1;
}

.s_footer_links A.instagram .fa-instagram {
	font-size: 1.2em;
}

/* Innenseite */
.s_breadcrumb_suche_container {
	float:left;
	clear:both;
	width:100%;
	border-bottom:1px dotted #333333;
	border-top:1px dotted #333333;
	padding-top:5px;
	padding-bottom:5px;
}
.s_breadcrumb {
	color:#666666;
	margin-top:2px;
	float:left;
}
.s_breadcrumb UL {

}
.s_breadcrumb UL LI {
	list-style-type:none;
	float:left;
}
.s_breadcrumb UL LI A , .s_breadcrumb A {
	color:#666666;
	text-decoration:none;
}
.s_breadcrumb UL LI a:hover, .s_breadcrumb a:hover {
	text-decoration:underline;
}
.s_breadcrumb .active_breadcrumb A {
	font-weight:bold;
	text-decoration:none;
}
.s_breadcrumb_suche_container .s_suche_innen .tx-macinasearchbox-pi1 .suchfeld {
	border:1px solid #666666;
	background-color:#FFFFFF;
	width:170px;
	height:15px;
}
.s_suche_innen {
	float:right;
}	
.s_suche_innen .tx-macinasearchbox-pi1 {
	float:left;
	margin-right:15px;
}
.s_suche_nach_innen {
	float:left;
	margin-top:3px;
	margin-right:5px;
}	
.s_suche_innen .suchfeld {
	float:left;
	margin-right:3px;
}
.s_suche_innen .tx-macinasearchbox-pi1-submit {
	float:right;
	margin-top:3px;
}
.symbol {
	float:right;
	margin-top:3px;
}
.s_container_innnen {
	float:left;
	clear:both;
	margin-top:30px;
	border-bottom: 1px dotted #333333;
	width:100%;
}
.s_innen_left {
	float:left;
	width:170px;
	
	margin-right:43px;
}
.s_subnavi {
	font-size:1.091em;
	padding-left:7px;
}
.activesub {
	font-weight:bold;
}
.s_subnavi_title {
	font-weight:bold;
	margin-bottom:5px;
}
.s_subnavi UL {

}
.s_subnavi UL LI {
	list-style-type:none;
}

.s_subnavi UL LI A {
	color:#000000;
	text-decoration:none;
} 

.s_subnavi UL LI.activemain {
	
font-weight:bold;	
}

.s_subnavi UL LI a:hover {
	font-weight:bold;
} 
.s_subnavi_active A {
	font-weight:bold;
}
.s_innen_left .s_subnavi .s_subnavi_shop {
	margin-left:17px;
}
.s_innen_left .s_subnavi .s_subnavi_shop LI {
	list-style-type:disc;
	margin-bottom:7px;
	
}
.s_innen_left .s_subnavi .s_subnavi_shop LI .s_sub_subnavi {
	margin-top:5px;
	margin-bottom:10px;
	/*font-size:0.909em;*/
	font-size:0.958em;
}
.s_innen_left .s_subnavi .s_subnavi_shop LI .s_sub_subnavi LI {
	list-style-type:none;
	margin-bottom:7px;
}
.s_innen_left .s_subnavi .s_subnavi_shop LI .s_sub_subnavi LI A {
	font-weight:normal;
	padding-left:-2px;
	
}
.s_innen_left .s_subnavi .s_subnavi_shop LI .s_sub_subnavi LI a:hover {
	font-weight:bold;
	
}
.s_innen_left .s_subnavi .s_subnavi_shop LI .s_sub_subnavi .s_subnavi_active A {
	font-weight:bold;
	
}

.s_innen_left .s_subnavi .s_subnavi_shop LI .s_sub_subnavi .s_sub_sub_subnavi {
	margin-top:5px;
	margin-bottom:10px;
	font-size:0.909em;
	margin-left:10px;
}
.s_innen_left .s_subnavi .s_subnavi_shop LI .s_sub_subnavi LI .s_sub_sub_subnavi LI {
	list-style-type:none;
	
}
.s_innen_left .s_subnavi .s_subnavi_shop LI .s_sub_subnavi LI .s_sub_sub_subnavi LI A {
	font-weight:normal;
	
}
.s_innen_left .s_subnavi .s_subnavi_shop LI .s_sub_subnavi LI .s_sub_sub_subnavi LI a:hover {
	font-weight:bold;
	
}


.s_zuletzt_besucht {
	font-size:0.909em;
	color:#7E7573;
	margin-top:40px;
	padding-top:5px;
	padding-left:7px;
	
}
.s_zuletzt_besucht_titel {
	font-weight:bold;
}
.s_zuletzt_besucht UL {

}
.s_zuletzt_besucht UL LI {
	list-style-type:none;
}
.s_zuletzt_besucht UL LI A {
	color:#7E7573;
	text-decoration:none;
}
.s_zuletzt_besucht UL LI a:hover {
	text-decoration:underline;
}
.s_innen_mitte {
	float:left;
	width:485px;
	margin-right:25px;
}
.s_innen_mitte_ueberschrift  {

}
.s_innen_mitte_headerbild {
	margin-bottom:30px;
}
.s_innen_fces {
	/* overflow: auto; */
	margin-bottom: 2.5em;
}
.fce_text_ueberschrift {

}
.s_innen_bewertung {
	color:#7E7573;
	margin-top:15px;
}
.s_innen_bewertung A {
	color:#7E7573;
}
.s_innen_rechts {
	float:right;
	width:230px;
}
.s_schriftgroesse {
	margin-bottom:15px;
}
.s_schriftgroesse A {
	color:#000000;
	text-decoration:none;
	/*background-image:url(../img/schrift_vergroessern.png);
	background-repeat:no-repeat;
	background-position:0 2px;
	padding-left:25px;*/
}
.s_schriftgroesse a:hover {
	text-decoration:underline;
}
.s_fces_rechts {

}
.s_fces_rechts .fce_konto {
	margin-bottom:15px;
}
.fce_newsletter {
	margin-bottom:15px;
}
.s_fces_rechts .fce_infos {
	margin-bottom:15px;
}
.s_fces_rechts .fce_katalog {
	margin-bottom:15px;
}
.s_fces_rechts .fce_aktionen {
	margin-bottom:15px;
}

.fce_gc {
background-color:#faeee5;	
width:210px;
	float:right;
	padding-top:10px;
	padding-left:10px;
	padding-right:10px;
	padding-bottom:10px;
	height:120px;
	display:block;
}


/* FCE Mein Konto */	
.fce_konto {
	background-color:#ebf2d7;
	width:210px;
	float:right;
	padding-top:10px;
	padding-left:10px;
	padding-right:10px;
	padding-bottom:10px;
}
.fce_konto_ueberschrift {
	float:left;
	clear:both;
	width:100%;
}
.fce_konto_ueberschrift_left {
	float:left;
	font-weight:bold;
}
.fce_konto_ueberschrift_right {
	float:right;
}
.fce_konto_ueberschrift_right A {
	color:#000000;
}
.fce_konto_anmelden_text {
	float:left;
	clear:both;
	margin-top:10px;
	margin-bottom:2px;
}
.fce_konto_benutzer {
	float:left;
	clear:both;
	margin-bottom:2px;
}
.input_benutzer {
	background-color: #F8FAF1;
    border: 1px solid #FFFFFF;
    color: #808080;
	padding-left: 10px;
	width:200px;
}
.fce_konto_pwd {
	float:left;
	clear:both;
	margin-bottom:2px;
	
}
.input_pwd {
	background-color: #F8FAF1;
    border: 1px solid #FFFFFF;
    color: #808080;
	padding-left: 10px;
	width:200px;
}
.fce_konto_pwd_anmelden {
	width:100%;
	float:left;
	clear:both;
	margin-top:5px;
}
.fce_konto_pwd_vergessen {
	float:left;
}
.fce_konto_pwd_vergessen A {
	color: #808080;
}
.fce_konto_anmelden {
	float:right;
}
.fce_konto_anmelden INPUT {
	
}
.fce_konto_willkommen {
	color:#666666;
	margin-top:5px;
	margin-bottom:5px;
	float:left;
	clear:both;
}
.fce_konto_uebersicht {
	float:left;
}
.fce_konto_abmelden {
	float:right;
}
/* FCE Newsletter */
.fce_newsletter {
	/**background-color:#bfe8b7; **/
	width:210px;
	float:right;
	padding-top:10px;
	padding-left:10px;
	padding-right:10px;
	padding-bottom:10px;
}
.fce_newsletter_ueberschrift {
	font-weight:bold;
}
.fce_newsletter_text {

}
.fce_newsletter_button {
	float:right;
	margin-top:15px;
}
/* FCE Weitere Informationen */
.fce_infos {
    float: right;
    padding: 10px;
    width: 210px;
	min-height:80px;
}
.fce_infos_ueberschrift {
	font-weight:bold;
}
.fce_infos_text {

}
.fce_infos_text UL {
	margin-left:17px;
	margin-top:5px;
}
.fce_infos_text UL LI {

}
.fce_infos_text UL LI A{
	color:#000000;
	text-decoration:none;
}
.fce_infos_text UL LI a:hover{
	text-decoration:underline;
}
/* FCE Katalog 2012 ist da */
.fce_katalog {
	background-color: #faeee6;
    float: right;
    padding: 10px 10px 0.8em 10px;
    width: 210px;
	position: relative;
}
.fce_katalog_ueberschrift {
	font-weight:bold;
}
.fce_katalog_container {
	margin-top:10px;
}
.fce_katalog_bild {
	float:left;
}
.fce_katalog_bild IMG {
	display: block;
}
.fce_katalog_text {
	float:right;
	width:130px;
}
.fce_katalog_text_innen {
	float:left;
	clear:both;
}

.fce_katalog_text_innen P /* sebastian */ {
	margin: 0;
}


.fce_katalog_text_button {
	float:right;
	clear:both;
	margin-top:10px;
}
.fce_katalog_text_button_links {
	float:left;
	background-repeat:no-repeat;
	width: 6px; /* sebastian */
	height: 21px; /* sebastian */
}
.fce_katalog_text_button_text {
	background-repeat:repeat-x;
	height:22px;
	float:left;
	padding-top:2px;
	padding-right:5px;
	padding-left:5px
}	

/*
.s_start.orange .fce_katalog_text_button_links {
	background-image:url(../Images/page/buttons/btn_com_01.png);
}
.s_start.gruen .fce_katalog_text_button_links {
	background-image:url(../Images/page/buttons/btn_products_01.png);
}

.s_start.blau .fce_katalog_text_button_links {
	background-image:url(../Images/page/buttons/btn_news_01.png);
}
.s_start.grau .fce_katalog_text_button_links {
	background-image:url(../Images/page/buttons/btn_left_grau.png);
}

.s_start.dgruen .fce_katalog_text_button_links {
	background-image:url(../Images/page/buttons/btn_wissen_01.png);
}

.s_start.orange .fce_katalog_text_button_text {
	background-image:url(../Images/page/buttons/btn_com_02.png);
}
.s_start.gruen .fce_katalog_text_button_text {
	background-image:url(../Images/page/buttons/btn_products_02.png);
}
.s_start.blau .fce_katalog_text_button_text {
	background-image:url(../Images/page/buttons/btn_news_02.png);
}
.s_start.grau .fce_katalog_text_button_text {
	background-image:url(../Images/page/buttons/btn_mitte_grau.png);
}
.s_start.dgruen .fce_katalog_text_button_text {
	background-image:url(../Images/page/buttons/btn_wissen_02.png);
}



.s_start.orange .fce_katalog_text_button_recht {
	background-image:url(../Images/page/buttons/btn_com_04.png);
}
.s_start.gruen .fce_katalog_text_button_recht {
	background-image:url(../Images/page/buttons/btn_products_04.png);
}
.s_start.blau .fce_katalog_text_button_recht {
	background-image:url(../Images/page/buttons/btn_news_04.png);
}
.s_start.grau .fce_katalog_text_button_recht {
	background-image:url(../Images/page/buttons/btn_right_grau.png);
}
.s_start.dgruen .fce_katalog_text_button_recht {
	background-image:url(../Images/page/buttons/btn_wissen_04.png);
}
*/

.s_start.orange .btn,
.fce_katalog.orange .btn,
.fce_infos.orange .btn{
	background-color: #F59566;
}
.s_start.orange .btn:hover,
.fce_katalog.orange .btn:hover,
.fce_infos.orange .btn:hover{
	background-color: #F37941
}

.s_start.dgruen .btn,
.fce_katalog.dgruen .btn,
.fce_infos.dgruen .btn{
	background-color: #3B9233;
}
.s_start.dgruen .btn:hover,
.fce_katalog.dgruen .btn:hover,
.fce_infos.dgruen .btn:hover{
	background-color: #317A2A
}

.s_start.rot .btn,
.fce_katalog.rot .btn,
.fce_infos.rot .btn {
	background-color: #E37366;
}
.s_start.rot .btn:hover,
.fce_katalog.rot .btn:hover,
.fce_infos.rot .btn:hover {
	background-color: #DD5546;
}

.s_start.gruen .btn/*,
.fce_katalog.gruen .btn,
.fce_infos.gruen .btn*/ {
	background-color: #88B37E;
}
.s_start.gruen .btn:hover/*,
.fce_katalog.gruen .btn:hover,
.fce_infos.gruen .btn:hover*/ {
	background-color: #71A465;
}

.s_start.braun .btn,
.fce_katalog.braun .btn,
.fce_infos.braun .btn {
	background-color: #DF9053;
}
.s_start.braun .btn:hover,
.fce_katalog.braun .btn:hover,
.fce_infos.braun .btn:hover {
	background-color: #D97B32;
}

.s_start.grau .btn,
.fce_katalog.grau .btn,
.fce_infos.grau .btn {
	background-color: #bbb;
}
.s_start.grau .btn:hover,
.fce_katalog.grau .btn:hover,
.fce_infos.grau .btn:hover {
	background-color: #aaa;
}

/*.s_start.blau,*/
.fce_katalog.blau,
.fce_infos.blau {
	background-color:#D1E0FF;
}
/*.s_start.orange,*/
.fce_katalog.orange,
.fce_infos.orange {
	background-color:#FAEEE6;
}
/*.s_start.gruen,*/
.fce_katalog.gruen,
.fce_infos.gruen {
	background-color:#ebf2d7;
}
/*.s_start.dgruen,*/
.fce_katalog.dgruen,
.fce_infos.dgruen {
	background-color:#D4F7D9;
}
/*.s_start.rot,*/
.fce_katalog.rot,
.fce_infos.rot {
	background-color:#F2DBD9;
}
.s_start.braun,
.fce_katalog.braun,
.fce_infos.braun {
	background-color:#FAEEE5;
}
.s_start.grau,
.fce_katalog.grau,
.fce_infos.grau {
	background-color:#EDEDEE;
}


/* .fce_katalog_text_button_text A */
.s_start_button A, .fce_katalog_text_button A /* sebastian */
{
	color:#000000;
	text-decoration:none;
}
.fce_katalog_text_button_recht {
	float:left;
	background-repeat:no-repeat;
	width: 20px; /* sebastian */
	height: 21px; /* sebastian */
}
/* FCE Aktionen */
.fce_aktionen {
	
    float: right;
    padding: 10px;
    width: 210px;
}
.fce_aktionen A {
	color:#000000;
	text-decoration:none;
	background-repeat:no-repeat;
	
	padding-left:30px;
	padding-top:3px;
	padding-bottom:3px;
	margin-bottom:3px;
	float:left;
	clear:both;
}
.fce_aktionen a:hover {
	
}
.fce_aktionen_drucken {
	padding-top:20px;
	padding-bottom:10px;
	float:left;
	width:100%;
	clear:both;
}
.fce_aktionen_drucken A {
	background-image:url(../Images/page/print.gif);
	background-position:0 -1px;
	background-repeat:no-repeat;
	padding-left: 20px;
	
}
.fce_aktionen_empfehlen {

}
.fce_aktionen_empfehlen A {
	background-image:url(../img/tipplink.gif);
	background-position:0 5px;
}
.fce_aktionen_callback {

}
.fce_aktionen_callback A {
	background-image:url(../img/callback.gif);
	background-position:0 6px;
}
/* FCE News */
.fce_news {
	float:left;
	clear:both;
	padding-bottom:15px;
	border-bottom: 1px dotted #333333;
	margin-bottom:10px;
}



.fce_news_ueberschrift {

}
.fce_news_ueberschrift H2 {
line-height:1.4em;
}
.fce_news_containe {

}
.fce_news_bild {
	float:left;
}
.fce_news_text {
	float:left;
	width:353px;
	margin-left:15px;
}
.fce_news_link {

}
/* FCE Produktübersicht */
.fce_produkte {

}
.fce_produkte_text {

}
.fce_produkte_text P {

}
.fce_produkte_container {
	
}
.fce_produkte_container UL {

}
.fce_produkte_container UL LI {
	list-style-type:none;
	float:left;
	margin-right:10px;
	margin-bottom:10px;
	width:150px;
	height:172px;
	position:relative;
}
.fce_produkte_container UL LI A {

}
.fce_produkte_bild {
	position:absolute;
	z-index:1;
	width:150px;
	height:150px;
}
.fce_produkte_overlay {
	position:absolute;
	z-index:2;
	background-image:url(../img/overlay_produkte.png);
	background-repeat:repeat-x;
	width:148px;
	padding-top:5px;
	padding-bottom:5px;
	font-weight:bold;
	font-size:1.091em;
	bottom:0px;
	text-align:right;
	padding-right:2px;
}
.fce_produkte_ueberschrift {
	float:left;
	clear:both;
	width:100%;
}
/* FCE Shop Detail */
.fce_shop_detail {

}
.fce_shop_detail UL LI{
	list-style-type:none;
	float:left;
}
.fce_shop_header {
	float:left;
	clear:both;
	width:100%;
	margin-bottom:15px;
}
.fce_shop_header_left {
	float:left;
}
.fce_shop_header_left H1 {
	margin-bottom:5px;
}
.fce_shop_detail_ueberschrift {

}
.fce_shop_kurztext {
	
}
.fce_shop_header_right {
	float:right;
}
.fce_shop_preis_oben {
	font-weight:bold;
	font-size:1.272em;
}
.fce_shop_mwst {
	font-size:0.909em;
}
.fce_shop_inhalt {
	float:left;
	clear:both;
	width:100%;
	border-bottom: 1px dotted #333333;
}
.fce_shop_inhalt_left {
	float:left;
	width:188px;
	margin-right:23px;
}
.fce_shop_big_picture {

}
.fce_shop_thumbnails {

}
.fce_shop_thumbnails UL {

}
.fce_shop_thumbnails UL LI {
	margin-right:8px;
	margin-top:10px;
}
.fce_shop_thumbnails UL LI A {

}
.fce_shop_inhalt_right {
	float:left;
	width:270px;
}
.fce_shop_inhalt_right_text {

}
.fce_shop_inhalt_right_artikelnummer {
	color:#717777;
	margin-top:5px;
	margin-bottom:5px;
}
.fce_shop_inhalt_right_lieferbar {
	color:#3A7400;
	font-weight:bold;
	background-image:url(../img/hakerl.png);
	background-repeat:no-repeat;
	background-position:0 18px;
	padding-left:30px;
	margin-bottom:10px;
	border-top:1px dotted #333333;
	padding-top:10px;
	
}
.fce_shop_inhalt_right_nicht_lieferbar {
	color:#ff6600;
	font-weight:bold;
	background-image:url(../img/kreuzerl.png);
	background-repeat:no-repeat;
	background-position:0 18px;
	padding-left:30px;
	margin-bottom:10px;
	border-top:1px dotted #333333;
	padding-top:10px;
}
.fce_shop_inhalt_right_zusatzinfo {
	
	border-top:1px dotted #333333;
	padding-bottom:10px;
	padding-top:10px;
}
.fce_shop_inhalt_right_zusatzinfo UL {

}
.fce_shop_inhalt_right_zusatzinfo UL LI {
	float:none;
}
.fce_shop_inhalt_right_zusatzinfo UL LI A {
	color:#9CBD2B;
	text-decoration:none;
}
.fce_shop_inhalt_right_zusatzinfo UL LI a:hover {

}
.fce_shop_menge {
	float:left;
	clear:both;
	width:100%;
	margin-top:15px;
}
.fce_shop_menge_ueberschrift {

}
.fce_shop_menge_container {

}
.fce_shop_menge_navi {
	position:relative;
	width:100%;
	float:left;
	clear:both;
	height:23px;
	margin-top:15px;
}
.fce_shop_menge_navi UL {

}
.fce_shop_menge_navi UL LI {
	
	
}
.fce_shop_menge_navi UL LI A {
	color:#9CBD2B;
	text-decoration:none;
	
}
.fce_shop_menge_navi UL LI a:hover {

}
.menge_portion {
	background-image:url(../img/portionen_gramm.png);
	background-repeat:no-repeat;
	width:186px;
	height:23px;
	position:absolute;
}
.menge_portion A {
	width:186px;
	text-align:center;
	display:block;
	margin-top:3px;
}
.menge_koerner {
	background-image:url(../img/koerner.png);
	background-repeat:no-repeat;
	width:136px;
	height:23px;
	position:absolute;
	margin-left:185px;
}
.menge_koerner A {
	width:136px;
	text-align:center;
	display:block;
	margin-top:3px;
}
.menge_kalkulator {
	background-image:url(../img/saatgut_kalkulator.png);
	background-repeat:no-repeat;
	width:136px;
	height:23px;
	position:absolute;
	margin-left:320px;
}
.menge_kalkulator A {
	width:136px;
	text-align:center;
	display:block;
	margin-top:3px;
}
.fce_shop_menge_tabelle {
	float:left;
	clear:both;
	width:100%;
}
.fce_shop_menge_tabelle TABLE {
	width:456px;
	border:1px solid #827A7A;
	padding-top:5px;
	padding-left:15px;
}
.shop_menge_navi_active {
	font-weight:bold;
}
.fce_shop_menge_tabelle .fce_shop_menge_groesse TABLE TR .links {
	text-align:left;
}
.fce_shop_menge_tabelle TABLE TR TD {
	text-align:center;
	padding-bottom:5px;
	
}
.fce_shop_menge_groesse {
	
}
.fce_shop_menge_preis {
	font-weight:bold;
}
.fce_shop_menge_anzahl {
	font-weight:bold;
}
.fce_shop_menge_anzahl INPUT {
	text-align:center;
	
}
.fce_shop_menge_container {

}
.fce_shop_preis_warenkorb {
	float:left;
	clear:both;
	width:100%;
	border-bottom:1px dotted #333333;
	margin-top:30px;
	margin-bottom:15px;
	padding-bottom:15px;
}
.fce_shop_preis {
	float:left;
	width:280px;
}
.fce_shop_preis_anzeige {
	font-size:1.363em;
	float:left;
}
.fce_shop_preis_berechnet {
	font-size:1.363em;
	color:#9CBD2B;
	font-weight:bold;
	float:left;
	margin-left:6px;
	margin-right:6px;
}
.fce_shop_preis_mwst {
	float:left;
}
.fce_shop_preis_info {
	float:left;
	clear:both;
	margin-top:3px;
}
.fce_shop_warenkorb {
	float:left;
}
.fce_shop_zusatzinfo {
	float:left;
	clear:both;
	border-bottom:1px dotted #333333;
	width:100%;
	padding-bottom:15px;
	margin-bottom:15px;

}
.fce_shop_zusatzinfo UL {


}
.fce_shop_zusatzinfo UL LI{
	float:none;
}
.fce_shop_zusatzinfo UL LI A {
	background-image:url(../img/pfeil_unten_detail.png);
	background-repeat:no-repeat;
	background-position:0 3px;
	padding-left:30px;
	color:#000000;
	text-decoration:none;
	padding-top:5px;
	padding-bottom:5px;
	float:left;
	clear:both;
}
.fce_shop_zusatzinfo UL LI a:hover {


}
.fce_shop_verwandte {
	float:left;
	clear:both;
	border-bottom:1px dotted #333333;
	width:100%;
	padding-bottom:15px;
	margin-bottom:15px;
}
.fce_shop_verwandte_ueberschrift {
	font-weight:bold;
	margin-bottom:15px;
	margin-top:5px;
}
.fce_shop_verwandte UL {

}
.fce_shop_verwandte UL LI {
	margin-right:25px;
}
.fce_shop_verwandte UL LI A {

}
.fce_shop_verwandte UL LI a:hover {

}
.fce_shop_verwandte_titel {
	color:#9CBD2B;
	font-weight:bold;
}
.fce_shop_verwandte_bild {

}
.fce_shop_kundenmeinungen {
	float:left;
	clear:both;
	margin-bottom:15px;
	font-weight:bold;
}
.fce_shop_kundenmeinungen UL {

}
.fce_shop_kundenmeinungen UL {

}
.fce_shop_kundenmeinungen UL A {
	background-image:url(../img/pfeil_unten_detail.png);
	background-repeat:no-repeat;
	background-position:0 3px;
	padding-left:30px;
	color:#000000;
	text-decoration:none;
	padding-top:5px;
	padding-bottom:5px;
	float:left;
	clear:both;
}
/* Newsletteranmeldung */
.tx-mbityacomi-pi1 TABLE TR TD {
	padding-bottom:15px;
}
.tx-mbityacomi-pi1 LABEL {
	width:150px;
}
.f-text {
	border:1px solid #999999;
	width:200px;
	height:20px;
}
.f-textsehrlang, .f-textkurz, .callback_form SELECT {
	border:1px solid #999999;
	height:20px;
}
.tabelle, .cb_formular {
	margin-top:15px;	
}
.tabelle TR TD {
	padding-bottom:5px;
}
.kontaktsubmit INPUT {
	border: 1px solid #999999;
    padding-bottom: 3px;
    padding-top: 3px;
	padding-left:5px;
	padding-right:5px;
	background-color: #EEEEEE;
}
.tx_mbityacomiform-pi1-submit {
	float:right;
	border:1px solid #999999;
	padding-top:3px;
	padding-bottom:3px;
}
.tx-mbityacomi-pi1 UL {
	margin-left:10px;
	margin-bottom:20px;
}
.tx-mbityacomi-pi1 A {
	color:#000000;
}


.csc-linkToTop {
	float:right;
	clear:both;
	margin-top:10px;
}

.csc-linkToTop a {
	color:#000000;
}

.csc-linkToTop a:hover {
 text-decoration: none;	
}

.tx-flseositemap-pi1 ul,
.frame-type-menu_sitemap ul {
	padding-left:30px;	
	
}

.tx-flseositemap-pi1 ul li ul li,
.frame-type-menu_sitemap ul li ul li ,
.tx-flseositemap-pi1 li,
.frame-type-menu_sitemap li{
	line-height: 1.4em;
	font-size: 1.05em;
}

.tx-flseositemap-pi1 a,
.frame-type-menu_sitemap a {
	color:#000000;
}

.tx-mmcconnector-pi1 {
	float:right;
	clear:both;
	background-image:url(../img/bg_warenkorb.png);
	background-repeat:no-repeat;
	width:250px;
	height:22px;
	margin-top:5px;
	margin-bottom:24px;
	position:relative;
}
.s_warenkorb_text {
	color:#333333;
	margin-left:30px;
	padding-left:5px;
	padding-top:3px;
	background-color:#EEEDED;
}

.s_warenkorb_details {
	
	color:#333333;
	margin-left:30px;
	padding-left:5px;
	padding-top:3px;
	background-color:#EEEDED;
	position:absolute;
	z-index:99;
}	
.s_warenkorb_inhalt {
	background-color:#EEEDED;
	width:215px;
}
.s_warenkorb_inhalt_ueberschrift {
	font-weight:bold;
}
.s_warenkorb_inhalt_details {
	display: none;
}
.s_warenkorb_inhalt_details TABLE {
	border-top:1px dotted #333333;
	border-bottom:1px dotted #333333;
	float:left;
	clear:both;
	width:205px;
	margin-left:5px;
	margin:0px;
	margin-top:5px;
	margin-bottom:5px;
	padding-top:5px;
	padding-bottom:5px;
}
.s_warenkorb_inhalt_details TABLE TD {
	padding-top:3px;
}

.s_warenkorb_produkt {
	
}
.s_warenkorb_produkt A {
	color:#000000;
	text-decoration:none;
}
.s_warenkorb_produkt a:hover {
	text-decoration:underline;
}
.s_warenkorb_preis {
	width:50px;
	text-align:right;
}
.s_warenkorb_stueck {
	width:25px;
	text-align:left;
}
.s_warenkorb_gesamt {
	float:right;
	text-align:right;
	padding-right:10px;
	padding-bottom:5px;
}
.s_warenkorb_buttons {
	width:205px;
	margin-left:5px;
	padding-bottom:10px;
	padding-top:15px;
	float:left;
	clear:both;
}
.s_warenkorb_wk {
	float:left;
}
.s_warenkorb_kasse {
	float:right;
}

.s_account {
    background-color: #EBF2D7;
    float: right;
    padding: 10px;
    width: 210px;
	margin-bottom:10px;
}

#formhandler_contact_form table.tabelle {
	line-height:0.3em;	
}


/* ####### sebastian ###### */
/* 
make the content compatible to the the old (v4.x) TYPO3, 
required for the big tables in "Züchtung" 
*/
.ce-textpic, .ce-image, .ce-nowrap .ce-bodytext, .ce-gallery, .ce-row, .ce-uploads li, .ce-uploads div {
    /* overflow: visible; */
}